.search-container{
  display: flex;
  justify-content: center;
}

.icon-rtl {
margin-right: 20px;
  background: url("https://static.thenounproject.com/png/101791-200.png") no-repeat right;
  background-size: 20px;
  background-color: rgb(137, 138, 92);
  width:400px;
  padding-left: 10px;

}